<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[
 
	<script src="{$GetInstallDir}ks_inc/mall/ShoppingCart.js"></script>
	<script src="{$GetInstallDir}ks_inc/tips.js"></script>
	<script type="text/javascript">
	 var DecimalPlaces={$DecimalPlaces};               //保留小数位数
	 var priceunitsymbol='{$GetCurrencySymbol}';       //货币符号
	 var priceunit='{$GetCurrencyUnit}';               //货币单位
	 var mallActivities='{=getshopcommonconfig(43)}';  //商场优惠
	 var mallActivitieArr='{=getshopcommonconfig(44)}';
	  $(document).ready(function(){
	    initialPayMoney();
	  });
	 
	</script>
<form name="cartform" method="post" action="{=GetRewriteUrl(orderinfo)}">
	<table class='ShoppingCart' cellpadding='1' cellspacing='1' width='100%' id='CartTb'>

 [norecord]
  <tr class='tdbg'>
   <td colspan='7' align="center" height="25" class="noproduct">
     <span class="icon"></span>
	 <p><span class="txt">您的购物车中没有商品!</span>
	 <a href="{M:G3InstallDir}" class="btn qjsbtn">去购物</a></p>
   </td>
  </tr>
 [/norecord]
 
 [recordloop]
		   <tr class='tdbg'>
        <td style="padding-left:0.4rem"><input onclick="getPayMoney()" type="checkbox" name="cartid" value="{KS:CartID}"/></td>
			<td class='align_Left'  style="text-align:center" width="65">
				<img src='{KS:DefaultPic}' onerror="replaceDefaultImg(this)" class="thumb" width='58' height='58' align='left'/>
				</td>
				<td class='align_Left' style="text-align:left">
				<span class="proName"><a href='{KS:LinkUrl}' onclick='this.blur();' title="{KS:Title}">{KS:Title}</a>{KS:PromotionsTips}</span>
				<p class="shopcartNat">{KS:Attribute}</p>
				<p class="shopcartNum">
					<a href='javascript:;' title='减一' onclick="changeBar('-',{KS:CartID},this)" class="Reducebtn"><i>-</i></a>
					<input type='text' id='num_{KS:CartID}' name='num_{KS:CartID}' maxlength='4' class="cnumtext" style="text-align:center" onKeyDown='if(event.keyCode == 13) event.returnValue = false' value='{KS:Num}' onchange="changeBar('o',{KS:CartID},this)" onkeypress="javascript:return isNumber(event);"/>
					<a href='javascript:;' title='加一' onclick="changeBar('+',{KS:CartID},this)" class="addbtn"><i>+</i></a>
					<input type="hidden" name="proid_{KS:CartID}" id="proid_{KS:CartID}" value="{KS:ProID}"/>
					<input type="hidden" name="score_{KS:CartID}" id="score_{KS:CartID}" value="{KS:Score}"/>
				</p>
				<div style="display:none">市场价：<span class='pricemarket'>{$GetCurrencySymbol}<span id="{KS:CartID}">{KS:Price_Market}</span>{$GetCurrencyUnit}</span></div>
			
		   </td>
		   <td class='align_Left' width="85">
		   		<span class='price block'>{KS:Price}</span>
				<a href="javascript:removeOnShoppingCart('{KS:CartID}')" class="delGoods" title="删除"><i class="fa fa-trash-o"></i></a>
		   </td>
		   
		  </tr>
		  <tr class='tdbg'>
		  	<td class='align_Left shopcartTips' colspan="4">
			小计：<span class="orange">{KS:SubTotal}</span>  
			<label>赠积分：<span class='subscore'><span id="subscore_{KS:CartID}" class="removezero">{KS:SubScore}</span> 分</span></label>
			</td>
		  </tr>
[/recordloop]

[changebuyrecord]
 <tr class='tdbg'>
 <td style="padding:0 10px;"><input onclick="getPayMoney()" type="checkbox" name="cartid" value="{KS:CartID}"  ischangubuy="1" checked/></td>
	<td class='align_Left'  style="text-align:center" width="65">
		<img src='{KS:DefaultPic}' onerror="replaceDefaultImg(this)"  class="thumb" width='58' height='58' align='left'/>
	</td>
	<td class='align_Left' >
			<a href='{KS:LinkUrl}' onclick='this.blur();'>{KS:Title}</a> {KS:PromotionsTips} </span>
			<p class="shopcartNum">数量：<input type='hidden' id='num_{KS:CartID}' name='num_{KS:CartID}' maxlength='4' style='text-align:center;width:30px' value="1"/>
			 <input type="hidden" name="proid_{KS:CartID}" id="proid_{KS:CartID}" value="{KS:ProID}"/> 1
			 <input type="hidden" name="chnagebuyproid" id="chnagebuyproid" value="{KS:ProID}"/></p>
			  <div style="display:none">市场价：<span class='pricemarket'>{$GetCurrencySymbol}<span id="{KS:CartID}">{KS:Price_Market}</span>{$GetCurrencyUnit}</span></div>
			
	  </td>
	  <td class='align_Left' width="85">
			<span class='price block'><span id="price_{KS:CartID}">{KS:Price}</span></span>
			<a href="javascript:removeOnShoppingCart('{KS:CartID}')" class="delGoods" title="删除"><i class="fa fa-trash-o"></i></a>
	   </td>
	   
</tr>
 		<tr class='tdbg'>
		  	<td class='align_Left shopcartTips' colspan="4">
			小计：<span class="orange">{KS:SubTotal}</span>  
			<label>赠积分：<span class='subscore'><span id="subscore_{KS:CartID}" class="removezero">{KS:SubScore}</span> 分</span></label>
			</td>
		  </tr>
[/changebuyrecord]

[bundlesalerecord]
  <tr class='tdbg'>
  <td style="padding:0 10px;"><input onclick="getPayMoney()" type="checkbox" name="cartid" value="{KS:CartID}"/></td>
	<td class='align_Left'  style="text-align:center" width="65">
	    <img src='{KS:DefaultPic}' onerror="replaceDefaultImg(this)"  class="thumb" width='58' height='58' align='left'/>
	    </td>
		<td class='align_Left' style="text-align:left">
        <span>
		 <font color=#ff6600><strong>{KS:PromotionsTips}</strong></font><br/>
		<a href="{KS:LinkUrl}">{KS:Title}</a></span>
		<br/>
		数量：<input type='hidden' id='num_{KS:CartID}' name='num_{KS:CartID}' maxlength='4' style='text-align:center;width:30px' value="1"/>
	  {KS:Num}
		<div style="display:none">市场价：<span class='pricemarket'>{$GetCurrencySymbol}<span id="{KS:CartID}">{KS:Price_Market}</span>{$GetCurrencyUnit}</span></div>
	   </td>
	    <td class='align_Left' width="85">
			<span class='price block'><span id="price_{KS:CartID}">{KS:Price}</span></span>
			<a href="javascript:removeOnShoppingCart('{KS:CartID}')" class="delGoods" title="删除"><i class="fa fa-trash-o"></i></a>
	   </td>
</tr>

 </tr>
		  <tr class='tdbg'>
		  	<td class='align_Left shopcartTips' colspan="4">
			小计：<span class="orange">{KS:SubTotal}</span>  
			<label>赠积分：<span class='subscore'><span id="subscore_{KS:CartID}" class="removezero">{KS:SubScore}</span> 分</span></label>
			</td>
		  </tr>
[/bundlesalerecord]


 <tr class="tdbg balanceBox">
    <td class='Tfoot' colspan='9' style='text-align:right;height:30px'>
	<span id="showjf" style="display:none">完成本次交易您可以得到<span class='price'> <span id="orderScore">{KS:OrderScore}</span> </span>分的积分,</span>
	<span id="showsave" style="display:None">
	<br />商场活动优惠：<span class='saveMoney'>{$GetCurrencySymbol}<span id="SaveMoney">0</span>{$GetCurrencyUnit}</span>
	</span>
	    <span id="showFrontPrice"></span>
	</td>
 </tr>
</table>  
[emptynodisplay]
<div class="clearCar"><a href="javascript:;" onclick="removeAllPro()"> <span>清空购物车数据</span></a></div>

<div class="balance-submit">
<input onclick="getAllProduct(this)" type="checkbox" name="ids" value=""/>
    <span style="display:none">商品总金额：<span class='price' id="GoodsTotalMoney">{KS:OrderTotalPrice}</span></span>
	<span id="showMustPayPrice"></span>(不含运费)
<input type='submit' value='去结算(0)' class="qjsbtn" id="jsbtn" onclick="return(checkCart())"/>
</div>      

[/emptynodisplay]
</form>

	]]>
   </label>
</labeltemplate>